Bug 9649 - ATI ALL IN WONDER 128 16 MB PCI & XFree3.3.6
ATI ALL IN WONDER 128 16 MB PCI & XFree3.3.6
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-21 12:32 EST by laralar
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-09 17:15:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description laralar 2000-02-21 12:32:42 EST
WHen i tryed to install the Piglet Version with my card, the graphical
installation doesn't start the x server. but it succesfully identify the
card as an ATI Rage 128 (Generic).
Starting the Text mode of the installation, when it's trying to probe the
X configurations, it never start and fails.
Running Xconfigurator it identifies the card, but no resolution - colors
combination works.
If I not try to probe the configurations and execute 'startx' no error
message is given in the stderr and the X server never shows up.

I already have the same problem with Mandrake 7.0
I search on the news and people with the AGP version of the card
succesfully installed the system, but no messages with the PCI version.

Whith RedHat 6.1 and the SuSE xrage.rpm package i succesfully installed
the X Server but now, I can't use the SuSE driver either.
Comment 1 roscoe57 2000-05-09 14:39:59 EDT
I have exactly the same card but in AGP format and i have the same symptoms
Comment 2 laralar 2000-05-09 17:15:59 EDT
I removed the TV-Output cable plugged into the card and it worked, even if you
have installed linux, XFree doesn't work if you have the cable connected from
the ATI ALL IN WONDER 128 to THE TV Output
Comment 3 Preston Brown 2000-08-29 13:45:53 EDT
The all in wonder 128 installs fine with the upcoming Red Hat Linux 7.0.  TV Out
is not supported.

Note You need to log in before you can comment on or make changes to this bug.